Премини към съдържанието

Препоръчан отговор

публикувано (редактирано)

Компютъра е настолен със W10 и от седмица не може да се впиша в скайпа и това е. Пиша името пиша паролата и до там върти върти и накрая казва - "Скайп не е в състояние да се свърже". Иначе във WEB версията на скайпа си влизам. Лаптопа ми също е с W10 и няма никакъв проблем, също имам и друг настолен с W7 - няма и там никакъв проблем. Деинсталирах, инсталирах наново - никакъв ефект - е аман вече, нека някой помогне.

Редактирано от vescherry (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Пробвахте ли да изтриете папката с профила Ви от %appdata%\Skype? Това може и да помогне. Ако сте единствен потребител изтрийте цялата папка Skype. Преди това е добре да направите резервно копие.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Версия на Skype? Не трий засега нищо! Особено ако искаш да си запазиш хронологията.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
публикувано (редактирано)

При мен се случи след като се ъпдейтна на скоро. Всеки път ме пита за парола и първоначални настройки. С телефона нямам проблем

Редактирано от Eclipse2G (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
публикувано (редактирано)

Изтрил съм папката цялата  appdata%\Skype. Инсталирал снъм наново най-новата версия и не ще. Пак деинсталирах всичко с Revo-то в advanced mode. Пиша си името в скайпа - намира го и излиза прозорец за паролата - вкарвам и до там върти върти  върти и накрая казва, че скайп не е в състояние да се свърже. Пробвам пак и нарочно пиша грешна парола - и наистина излиза съобщение за грешна парола. Сменях парола - уж че забравена, каза ми че ще обедини майкросовския акаунт със скайпа и пак нищо. Опитвам с друг акаунт - пак същото. Гати запека на тоз скайп...

Редактирано от vescherry (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
публикувано (редактирано)

Ти си се запекъл. Аз не си падам по последните микромеки диарии. Решение има и е в другата тема.

Сега ми се обадиха и познати с 6.2 че ги изхвърлило. Ами последна няма да тръгне на стара барака без SSE2. То и повече от XP не може да се сложи. Снощи ме изхвърли пипнатата 3.8 от втория компютър заради "сменена парола". Както предния, стартиране на 4.2 за да обнови нещо и пак работи нормално.

Работата на тази програма не е свързана с функционалност. За момента иска от програмата да казва че е версия поне 7.17. Има едни пипнати версии по желанията на всеки с махнати самопроверки и антидебъгер. В тях можете да си пишете всичко и ако е над 7.17 сървърите ще са съгласни. Например в пипнатата 3.8 пише 7.8, макар че още я няма. И работи. Ако пише по-малко ще връща от стара версия до че програмата не може да работи с толкова стара ОС. Ще лъже че е сменена паролата. 

Така че който иска да говори ползва 3.8, ако иска и видео 4.2. 5 почва да бъка от реклами, 6 за да види камера иска SSE2, а и трафика за удобство на трибуквените вече не е P2P, а минава задължително през сървърите на M$. 7 дори не трансферират файлове, а ги качват на техните сървъри и дават линк.

Редактирано от Филипов (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Нищо не ти разбрах ве Филипов, само ми стана ясно че не обичаш майкрософт. Компа е двуядрен с E8400 на 3GHz, 4GB RAM, инсталиран W10, скайп версията е най-новата 7.34.0.102. Трябва ми някакво решение, не мнение, ако не знаеш не пълни темата. Някой който е решил подобен проблем със скайпа - да сподели.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
на 24.03.2017 г. в 11:53, Филипов написа:

 

някаква идея кво й стана на 3.8 - от снощи спря при мене

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
публикувано (редактирано)

Скайп се опитва да идхвърли всичко старо и да наложи последните си версии! Засегнати са и всички стари пипнати версии. Ново решение отново има, но несъвместимостите с новите версии вече са фрапиращи. Лошото е, че Скайп няма към момента читав аналог!

 

Редактирано от Кумчо вълчооо (преглед на промените)
  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 2 часа, Кумчо вълчооо написа:

Скайп се опитва да идхвърли всичко старо и да наложи последните си версии! Засегнати са и всички стари пипнати версии. Ново решение отново има, но несъвместимостите с новите версии вече са фрапиращи. Лошото е, че Скайп няма към момента читав аналог!

 

мдам, щом пача на руснаците 3.8 спря....

е убу - ама мен и нова версия ме изхвърля - нямало такъв абонат а да бе няма вас ви няма не мене

я кажете до коя версия върви тоз скайп на ХР

а няма аналог - е по пощата си пращаме материалите и готово, притрябвал ми мислиш много скайпа

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Почистваш всички остатъци и регистри и тогава слагаш нова версия!

  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 3 минути, Кумчо вълчооо написа:

Почистваш всички остатъци и регистри и тогава слагаш нова версия!

ко да чистя - то това не е инсталирано, това е ехе

руския пач

мисля че не пречи на нова за инсталиране просто щото го няма никъде като програма

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 16 минути, haidukpikaso написа:

я кажете до коя версия върви тоз скайп на ХР

те това пробвай
https://login.skype.com/login?setlang=bg&client_id=366195&redirect_uri=https%3A%2F%2Fwww.skype.com%2Fen%2Fdeveloper%2Fdevsignuppost%2F?redirectUrl=%2Fbg%2Finsider-registration

  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 21 минути, дръндю написа:

мерси ама нищо не става, изтеглих последната версия само дето не тръгва

излиза някакъв прозорец бучащ

де да го знам що ще - сигурно не поддържа ХР предполагам

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 18 часа, haidukpikaso написа:

някаква идея кво й стана на 3.8 - от снощи спря при мене

Какво не разбра- пише го и тук, и в другата тема https://www.kaldata.com/forums/topic/230515-защо-не-работят-старите-версии-на-скайп/?page=11

Не си от вчера тук

И на още едно място освен в HWBG форума http://forum.eshop.bg/viewtopic.php?t=97452

  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 4 минути, Филипов написа:

Какво не разбра- пише го и тук, и в другата тема https://www.kaldata.com/forums/topic/230515-защо-не-работят-старите-версии-на-скайп/?page=11

Не си от вчера тук

И на още едно място освен в HWBG форума http://forum.eshop.bg/viewtopic.php?t=97452

това го разбрах питам нова някаква защо не зацепва

:D

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 3 часа, Кумчо вълчооо написа:

Засегнати са и всички стари пипнати версии.

Не пиши глупости - всичко работи! Ако на някого не работи пипнатата 3.8 - може да сложи по-нова пипната примерно 4 колкото да се логне и след това може да работи с предната.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 5 минути, Филипов написа:

Не пиши глупости - всичко работи! Ако на някого не работи пипнатата 3.8 - може да сложи по-нова пипната примерно 4 колкото да се логне и след това може да работи с предната.

нали от сайта им я теглих линка дедо дръндю даде по-горе

изкара една папка един текстови файл и това - е виж какво излиза като ти казвам че не работи значи не работи

не го знам кво иска ти кажи като разбираш

9080633a.jpg

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Кой ти каза да теглиш от сайта? Що слушаш който не знае? Това от сайта иска IE11 и още нещо, което го няма и няма как да го има на XP. Дори и старата ти барака може да няма SSE2 инструкции на процесора. Така че посмъртно няма да тръгне. Чисти всичко и слагай 4.2 колкото да упдейтне базите и след това ако искаш се връщай на 3.8, но на него няма видео (ако ти трябва).

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 47 минути, haidukpikaso написа:

мерси ама нищо не става, изтеглих последната версия само дето не тръгва

не съм го дал да теглиш, а да го ползваш онлайн

58db8cdeeae03_Bitmap.thumb.jpg.0ac67183eac337864754d6567e8d37b2.jpg

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 52 минути, Филипов написа:

Кой ти каза да теглиш от сайта? Що слушаш който не знае? Това от сайта иска IE11 и още нещо, което го няма и няма как да го има на XP. Дори и старата ти барака може да няма SSE2 инструкции на процесора. Така че посмъртно няма да тръгне. Чисти всичко и слагай 4.2 колкото да упдейтне базите и след това ако искаш се връщай на 3.8, но на него няма видео (ако ти трябва).

не тръгва 4.2

преди 33 минути, дръндю написа:

не съм го дал да теглиш, а да го ползваш онлайн

58db8cdeeae03_Bitmap.thumb.jpg.0ac67183eac337864754d6567e8d37b2.jpg

ужас тва грозно нещо няма го ползвам никога, мерси все пак

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 55 минути, haidukpikaso написа:

не тръгва 4.2

Съмнявам се. При мен, а и при други върви

на 25.03.2017 г. в 0:56, DiyEn написа:

Ей хиляди благодарности на рашките и към Филипов :) БРАВО!!! Потвърждавам  версии 4.2 и 3.8 работят при мен .. ОС WIN 7 Ultimate 32бит. Първо подкарах 4.2 после сложих 3.8 - 

Може да не върви предното, при което на офсета пише 6.18 Коригираното, а и другите вървят.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 11 минути, Филипов написа:

Съмнявам се. При мен, а и при други върви.

какво се съмняваш като ти казвам че не тръгва значи не тръгва - не се вписва

ей от тука го теглих

http://chat4o.com/skype-4-2/

те виж го колко работи

9080710Y.jpg

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Колко пъти да ти кажа да теглиш от моите линкове? Или да провериш какво има на Offset: 0x983DB6 за 4.2.0.187 и ако е 6 да го промениш на 7?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
публикувано (редактирано)
преди 8 часа, Филипов написа:

Не пиши глупости - всичко работи! Ако на някого не работи пипнатата 3.8 - може да сложи по-нова пипната примерно 4 колкото да се логне и след това може да работи с предната.

Старите пипнати - не работят 100000000000000% и това изпробвано лично! Новите пипнати работят и тук няма спор, но имат и вирусче! Доверявам се на моята антивирусна също на 100000000000000%, която като каже ,че има вирус, значи има! Пази  тази антивирусна и поради това машината ми е чиста, като момина сълза. Всеки да си преценява обаче! Освен това малцина използват стари версии и възникват куп несъвместимости с новите т.е невъзможност за трансфер на файлове, по - лош и прекъсващ зук, саморазпадане на връзка, проблем с камери и видеовръзка и пр.

Много компромиси се насъбраха

Редактирано от Кумчо вълчооо (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Регистрирайте се или влезете в профила си за да коментирате

Трябва да имате регистрация за да може да коментирате това

Регистрирайте се

Създайте нова регистрация в нашия форум. Лесно е!

Нова регистрация

Вход

Имате регистрация? Влезте от тук.

Вход

×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.